<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1dd3816130fc24530b65ecacead5aebd">
  <dict>
    <!--2020-11-14 09:28:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-10-28 17:02:07.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
